Ir al contenido

Publicaciones recomendadas

Hola. Anoche me actualicé el firmware a la versión 2.06 creo que era con el fin de que el router dejara de colgarse con programas P2P y cual era mi sorpresa de que únicamente este firmware es para conexiones adsl2+. Es decir, actualicé para mi router que funciona sobre adsl para que funcionara a adsl2+ y, incrédulo de mí, no tiene compatibilidad hacia atrás, es decir, que sólo funciona sobre adsl2+ y no sobre adsl. Pues bien, me he bajado la versión 1.10 que hay en esta web y el 1.07T10 que hay en la web de actualizaciones de ya.com. La pregunta es la siguiente: ¿Cuál es el firmware que evita los cuelgues con P2P? ¿Cuál es el firmware óptimo para que el router funcione sobre adsl?

Un saludo y muchísimas gracias

Enlace al mensaje
Compartir en otros sitios web

1) Cualquier router ADSL2/2+ soporta ADSL normal, sin embargo al revés no.

2) La última versión del firmware oficial del 3Com, la 2.06 evita los cuelges con P2P. Lo que pasa es que tienes que configurar el firewall del router.

Este tema te aclarará todas tus dudas: http://www.adslayuda.com/foro-viewtopic-t-52009.html

Saludos.

Enlace al mensaje
Compartir en otros sitios web

Pues yo pensé que no funcionaba porque, a pesar de que sincroniza, no conecta. He revisado todos los parámetros y están bien configurados y en el log del router me pone muchas veces Sending PADI o algo así (no lo recuerdo ahora). ¿Qué puede ser entonces este error? Yo suponía que el problema era de que era sólo para adsl2+ porque en la configuración, cuando voy a cambiar los datos de la conexión me pone ATM y celdas y todo eso, y no me suena que estas cosas fueran para adsl. Por otra parte, ahora en la configuración me pide, aunque le digo PPPoE, si le doy a modificar, me pide IP y Subnet. ¿Cómo lo configuro con este firmware? ¿Hay algún manual?

Un saludo y gracias

Enlace al mensaje
Compartir en otros sitios web

Si te sincroniza bien andamos, creo que el problema que tienes son los valores VPI/VCI, por defecto en el firmware 2.06 vienen 0/35 y encpasulado correspondiente. Modifica estos valores para Ya.com en 8/32, en los diferentes firmwares de Ya.com estan por defecto al ser unos customizados por la compañia.

Recuerda bajar el firewall del router a medium o inferior para evitar los cuelgues con el firmware 2.06.

Salu2

Enlace al mensaje
Compartir en otros sitios web
Invitado
Este tema está cerrado a nuevas respuestas.
×
×
  • Crear nuevo...

Información importante

Términos de Uso Política de privacidad Hemos colocado cookies en su dispositivo para ayudar a mejorar este sitio web. Puedes ajustar la configuración de tus cookies ; de lo contrario, asumiremos que quieres continuar.